## wmnd 0.2.2

=== Makefile ===
PJ	= wmnd
VERSION	= 0.2.2
PRE	=

# source code directory
SRC	= src/
MAN	= man/
VPATH	= $(SRC):$(MAN)

# If Solaris, unmark this
#OSFLAGS = -DUSE_KSTAT

# Optimizing
#CFLAGS	= -Wall -O3 -mcpu=i586 -fomit-frame-pointer -pipe
CFLAGS	= -Wall -O3 -fomit-frame-pointer -pipe $(OSFLAGS)

# Profiling
#CFLAGS	= -Wall -ansi -pg -g -O3 -pipe -D_GNU_SOURCE -DPRO $(OSFLAGS)

# Test coverage
#CFLAGS	= -fprofile-arcs -ftest-coverage -Wall -pipe -DPRO $(OSFLAGS)

LDFLAGS	= -L/usr/X11R6/lib -lXpm -lXext -lX11

OBJS	= wmnd.o beat.o misc.o list.o

prefix	= /usr/local/
bindir	= $(prefix)/bin/
mandir	= $(prefix)/man/
datadir	= $(prefix)/share/
docdir	= $(datadir)/doc/$(PJ)/

all:	$(PJ)

$(PJ):	$(OBJS)

%.gz:	%
	gzip -c9 $^ > $@

clean:
	$(foreach dir,./ $(subst :, ,$(VPATH)),cd $(dir) && rm -f *.o wmnd *~ .*.swp trace *.bb *.bbg *.gcov *.da *.out *.gz && cd - && ) echo done.

install: $(PJ) wmnd.1.gz
	set -e
	install -d $(bindir)/ $(mandir)/man1/ $(docdir)/example/
	install -m 755 wmnd $(bindir)/
	install wmndrc $(docdir)/example/
	install wmnd.1.gz $(mandir)/man1/

package: indent clean
	rm -f ../$(PJ)_$(VERSION)*.tar.gz
	(cd .. && tar -cf - $(PJ)_$(VERSION) | gzip -c > $(PJ)_$(VERSION)$(PRE).tar.gz)

indent:
	indent -kr $(SRC)/*.c $(SRC)/*.h
#	indent -orig *.c *.h

.PHONY	= all clean install package indent

# vim:nosta
