## wmnd 0.4.12-2build1

=== debian/changelog ===
wmnd (0.4.12-2build1) gutsy; urgency=low

  * No-change upload for libsnmp9 -> libsnmp10 transition.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 19 Jun 2007 20:53:32 +1000

wmnd (0.4.12-2) unstable; urgency=low

  * Standards-Version 3.7.1.0 -> 3.7.1.2 without changes
  * Build-Dep on libsnmp10-dev instead of libsnmp9-dev to make it installable
    again.

 -- Arthur Korn <arthur@debian.org>  Tue, 01 May 2007 19:35:44 +0200

wmnd (0.4.12-1) unstable; urgency=low

  * New upstream release
    - upstream fixed #355987
    - configure option --with-drivers renamed to --enable-drivers

 -- Arthur Korn <arthur@debian.org>  Thu, 25 May 2006 10:59:58 +0200

wmnd (0.4.11-5) unstable; urgency=low

  * use ppp_defs.h from libc instead of local copy to avoid definition of
    _u32, closes: #360935
  * Standards-Version 3.6.2.0 -> 3.7.2.0 without changes

 -- Arthur Korn <arthur@debian.org>  Thu, 25 May 2006 10:23:26 +0200

wmnd (0.4.11-4) unstable; urgency=low

  * configure: rebuilt with autoconf 2.59a-7 to fix detection of X11
    libraries. closes: #346887, #347752
  * control: removed no more needed build-dependency on autoconf and
    automake, rules doesn't run them anymore on every build.

 -- Arthur Korn <arthur@debian.org>  Thu, 25 May 2006 10:19:08 +0200

wmnd (0.4.11-3) unstable; urgency=low

  * control: replaced build dependency on xlibs-dev by build-dependency
    on libx11-dev, libxext-dev, libxpm-dev as xlibs-split proposed.
    closes: #346887

 -- Arthur Korn <arthur@debian.org>  Mon,  9 Jan 2006 19:29:14 +0100

wmnd (0.4.11-2) unstable; urgency=low

  * now builds against libsnmp9, closes: #333943
  * Standards-Version 3.6.2 without changes

 -- Arthur Korn <arthur@debian.org>  Sat, 29 Oct 2005 15:01:52 +0200

wmnd (0.4.11-1) unstable; urgency=low

  * New upstream release
  * --enable-trend added. See end of README for info on what it is.

 -- Arthur Korn <arthur@debian.org>  Sat, 23 Oct 2004 16:33:34 +0200

wmnd (0.4.10-1) unstable; urgency=low

  * New upstream release:
    - Fixed generic_snmp by probing both ifName and ifDescr (required for
      interoperation with Debian Sarge, closes: #253109).
    - Added a geometry flag (-g).


 -- Arthur Korn <arthur@debian.org>  Mon, 20 Sep 2004 20:35:53 +0200

wmnd (0.4.9-1) unstable; urgency=low

  * New upstream release
  * copyright: updated URL of Yuri's site
  * control: fixed multiline build-depends field
  * Standards Version 3.6.1
  * menu: quoted values of "needs" and "section"

 -- Arthur Korn <arthur@korn.ch>  Wed, 25 Aug 2004 01:13:45 +0200

wmnd (0.4.7-1) unstable; urgency=low

  * New upstream release
    - new algorithm, current bandwith more precise: closes: #203264
  * Small change to the description
  * Standards Version 3.6.0

 -- Arthur Korn <arthur@korn.ch>  Wed,  6 Aug 2003 10:20:38 +0200

wmnd (0.4.5-2) unstable; urgency=low

  * Repackaged with debhelper 4
  * split into wmnd and wmnd-snmp flavours, closes: #199553

 -- Arthur Korn <arthur@korn.ch>  Fri,  4 Jul 2003 17:28:02 +0200

wmnd (0.4.5-1) unstable; urgency=low

  * New upstream release
    - new IF-MIB SNMP driver. Read the README for caveats.
  * added libsnmp6-dev to build dependencies, for IF-MIB SNMP driver.

 -- Arthur Korn <arthur@korn.ch>  Thu, 10 Apr 2003 12:52:52 +0200

wmnd (0.4.4a-1) unstable; urgency=low

  * New upstream release
  * Build-Dep on automake1.7, autoconf (>= 2.5)

 -- Arthur Korn <arthur@korn.ch>  Tue, 21 Jan 2003 15:27:35 +0100

wmnd (0.4.4-1) unstable; urgency=low

  * New upstream release
    - Fixes the current rate digital display, closes: #173591
  * --enable-sine-dummy
  * --enable-debug

 -- Arthur Korn <arthur@korn.ch>  Tue, 14 Jan 2003 15:39:45 +0100

wmnd (0.4.3-2) unstable; urgency=low

  * Added CONFFLAGS, when DEB_BUILD_OPTIONS has nostrip,
    CONFFLAGS=--enable-debug
  * setting CFLAGS in ./configure environment instead in $(MAKE) environment

 -- Arthur Korn <arthur@korn.ch>  Thu, 19 Dec 2002 14:43:19 +0100

wmnd (0.4.3-1) unstable; urgency=low

  * New upstream release
  * rules: CFLAGS and STRIPARGS now set according to policy 3.5.7.0
  * control: Standards-Version: 3.5.8.0

 -- Arthur Korn <arthur@korn.ch>  Wed, 11 Dec 2002 21:38:27 +0100

wmnd (0.4.2-2) unstable; urgency=low

  * Fix for division by 10 of displayed speeds due, thanks to Thomas Ashton
    for the patch. closes: #150483
  * Some improvements on the manpage (-t option, driver descriptions).

 -- Arthur Korn <arthur@korn.ch>  Wed,  3 Jul 2002 18:55:45 +0200

wmnd (0.4.2-1) unstable; urgency=low

  * New upstream release
    - since 0.2.2, closes: #115788, #83375, #78784
    - using solaris_fpppd driver, ppp is reset on reconnect,
      closes: #87372
    - updated manpage to 0.4.1
    - patch by Alexandre Dupouy to handle vlan devices integrated,
      closes: #145036
  * now always building solaris_fpppd driver, for use with /dev/ppp
  * updated manpage to 0.4.2 (so Debian still has an edge over upstream ;))

 -- Arthur Korn <arthur@korn.ch>  Fri, 14 Jun 2002 22:58:15 +0200

wmnd (0.4.1-1) unstable; urgency=low

  * New upstream release
  - lots of new display modes
  - better support for dynamic devices
  - autotools build system
  * NEW UPSTREAM wavexx@users.sourceforge.net
  * the vlan patch introduced in 0.2.2-2 has been removed again.
  * Updated the package to policy version 3.5.6.0
  * now using dh_install{man,exaples,dirs} and cp for installation
  * updated manpage

 -- Arthur Korn <arthur@korn.ch>  Sat,  8 Jun 2002 00:19:35 +0200

wmnd (0.2.2-2) unstable; urgency=low

  * copyright: noted that upstream is MIA
  * incorporated patch to make wmnd work with vlan interfaces,
    thanks to Alexandre Dupouy for the patch, closes: #145036

 -- Arthur Korn <arthur@korn.ch>  Fri,  7 Jun 2002 17:35:24 +0200

wmnd (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Arthur Korn <arthur@korn.ch>  Tue, 24 Apr 2001 21:28:50 +0200

wmnd (0.2.1-2) unstable; urgency=low

  * Added menu hints


