=== debian/control ===
Source: wmnd
Section: net
Priority: optional
Maintainer: Arthur Korn <arthur@debian.org>
Standards-Version: 3.7.2.2
Build-Depends: debhelper (>= 4), autotools-dev, libsnmp10-dev, libx11-dev, libxext-dev, libxpm-dev


Package: wmnd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: wmnd-snmp
Replaces: wmnd-snmp
Description: Dockapp monitoring network interfaces
 Shows a graph of incoming/outgoing traffic, activity indicators for rx/tx and
 current/maximum rate for rx/tx in bytes or packets.
 .
 Tailored for use with WindowMaker, it will as well work with any other window
 manager though.

Package: wmnd-snmp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: wmnd
Replaces: wmnd
Description: Dockapp monitoring network interfaces
 Shows a graph of incoming/outgoing traffic, activity indicators for rx/tx and
 current/maximum rate for rx/tx in bytes or packets.
 .
 The SNMP input driver can use any IF-MIB compliant data source such as
 most routers and managed switches.
 .
 Tailored for use with WindowMaker, it will as well work with any other window
 manager though.
