## wmnd 0.4.12-2.1

=== debian/changelog ===
wmnd (0.4.12-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on libnsmp-dev instead of libsnmp10-dev. Closes: #444559.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 18 Oct 2007 09:27:28 +0200
