## wmnd 0.4.12-2.1build1

=== debian/changelog ===
wmnd (0.4.12-2.1build1) hardy; urgency=low

  * Rebuild for libsnmp10 -> libsnmp15 transition.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 10 Dec 2007 20:34:13 +1100
