=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur Korn <arthur@debian.org>
 Standards-Version: 3.7.2.2
-Build-Depends: debhelper (>= 4), autotools-dev, libsnmp10-dev, libx11-dev, libxext-dev, libxpm-dev
+Build-Depends: debhelper (>= 4), autotools-dev, libsnmp-dev, libx11-dev, libxext-dev, libxpm-dev
 
 
 Package: wmnd
