=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

dest=$(CURDIR)/debian/wmnd

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CONFFLAGS += --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--enable-sine-dummy \
		--enable-trend


ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  CONFFLAGS += --build $(DEB_BUILD_GNU_TYPE)
else
  CONFFLAGS += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif
    

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
else
	CONFFLAGS+= --enable-debug
endif

config-wmnd:
	dh_testdir
	dh_clean -k

	-$(MAKE) clean
	
	./configure $(CONFFLAGS) --enable-drivers="linux_proc solaris_fpppd"

	$(MAKE)


config-wmnd-snmp:
	dh_testdir
	dh_clean -k

	-$(MAKE) clean
	
	LDFLAGS=-lsnmp ./configure $(CONFFLAGS) \
		    --enable-drivers="linux_proc solaris_fpppd generic_snmp"

	$(MAKE)

build:

clean:
	dh_testdir
	dh_testroot

	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	
	dh_clean

binary-common:
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman doc/wmnd.1
	dh_install
	dh_link
	dh_strip
	dh_compress 
	dh_fixperms
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture dependant packages using the common target.
binary-arch: binary-wmnd binary-wmnd-snmp

binary-wmnd: config-wmnd
	$(MAKE) -f debian/rules DH_OPTIONS=-pwmnd binary-common

binary-wmnd-snmp: config-wmnd-snmp
	$(MAKE) -f debian/rules DH_OPTIONS=-pwmnd-snmp binary-common

binary-indep:
binary: binary-arch binary-indep
.PHONY: build clean binary-wmnd binary-wmnd-snmp binary-indep binary-arch binaryconfig-wmnd config-wmnd-snmp

#vim:nosta:
