## wmnd 0.4.15

=== debian/changelog ===
wmnd (0.4.15-1) unstable; urgency=low

  * New upstream version.
  * Switch to dpkg-source format version 3.0 (quilt).
  * debian/copyright: Updated years.
  * Bump standards version to 3.8.4.
  * Added watch file.
  * Updated short description for wmnd-snmp.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 07 Apr 2010 15:41:29 +0200

wmnd (0.4.13-1) unstable; urgency=low

  * New maintainer. (Closes: #515440)
  * New upstream version.
    - Make it a non native package. (Closes: #447123)
    - Don't ignore clean/distclean errors. (Closes: #447124)
  * Bump debhelper version.
  * Bump standards version.
  * Updated debian/copyright.
  * Updated debian/menu: section part.
  * Added homepage field.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 13 Jul 2009 13:56:59 +0200
