=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: wmnd
 Section: net
 Priority: optional
-Maintainer: Arthur Korn <arthur@debian.org>
-Standards-Version: 3.7.2.2
-Build-Depends: debhelper (>= 4), autotools-dev, libsnmp-dev, libx11-dev, libxext-dev, libxpm-dev
+Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
+Standards-Version: 3.8.4
+Homepage: http://www.thregr.org/~wavexx/software/wmnd/
+Build-Depends: debhelper (>= 7), autotools-dev, libsnmp-dev, libx11-dev, libxext-dev, libxpm-dev
 
 
 Package: wmnd
@@ -23,7 +24,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: wmnd
 Replaces: wmnd
-Description: Dockapp monitoring network interfaces
+Description: Dockapp monitoring network interfaces with SNMP support
  Shows a graph of incoming/outgoing traffic, activity indicators for rx/tx and
  current/maximum rate for rx/tx in bytes or packets.
  .
