## wmnd 0.4.16

=== debian/changelog ===
wmnd (0.4.16-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.1.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 17 Aug 2010 09:35:54 +0200
