=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.thregr.org/~wavexx/software/wmnd/
 Build-Depends: debhelper (>= 7), autotools-dev, libsnmp-dev, libx11-dev, libxext-dev, libxpm-dev
