=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
@@ -17,7 +16,6 @@
 		--mandir=\$${prefix}/share/man \
 		--enable-sine-dummy \
 		--enable-trend
-
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
   CONFFLAGS += --build $(DEB_BUILD_GNU_TYPE)
@@ -41,24 +39,17 @@
 
 config-wmnd:
 	dh_testdir
-	dh_clean -k
-
-	-$(MAKE) clean
-	
+	dh_prep
+	[ ! -f Makefile ] || $(MAKE) clean
 	./configure $(CONFFLAGS) --enable-drivers="linux_proc solaris_fpppd"
-
 	$(MAKE)
-
 
 config-wmnd-snmp:
 	dh_testdir
-	dh_clean -k
-
-	-$(MAKE) clean
-	
+	dh_prep
+	[ ! -f Makefile ] || $(MAKE) clean
 	LDFLAGS=-lsnmp ./configure $(CONFFLAGS) \
 		    --enable-drivers="linux_proc solaris_fpppd generic_snmp"
-
 	$(MAKE)
 
 build:
@@ -66,15 +57,13 @@
 clean:
 	dh_testdir
 	dh_testroot
-
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-	
 	dh_clean
 
 binary-common:
@@ -89,7 +78,7 @@
 	dh_install
 	dh_link
 	dh_strip
-	dh_compress 
+	dh_compress
 	dh_fixperms
 	dh_shlibdeps
 	dh_installdeb
