## wmnd 0.4.17

=== debian/changelog ===
wmnd (0.4.17-4) unstable; urgency=medium

  * debian/rules: apply patch from Ubuntu to remove solaris_fpppd driver,
    since it uses stropts.h which is gone with glibc 2.30 (LP: #1860018,
    closes: #954574, #949109).
  * Remove unused lintian override.
  * Switch to debhelper v12; and switch to using build dependency on
    debian-compat instead of debian/compat file.
  * Standards-Version: 4.5.0.
  * Include signature for the upstream tarball in the upload (lintian).

 -- Robert Luberda <robert@debian.org>  Sun, 29 Mar 2020 19:36:12 +0200

wmnd (0.4.17-3) unstable; urgency=medium

  * Switch to debhelper v11.
  * debian/rules: Enable all hardening and LFS flags.
  * Add 02-Make-counters-64-bit.patch from Vladimir Prodan to make byte/packet
    counters 64 bit on 32-bit systems (closes: #629252).
  * Add 03-Fix-compiler-warnings.patch to fix warnings generated by gcc-8.
  * Switch debian/copyright to DEP-5 format.
  * debian/watch: use https and check gpg signature (lintian).
  * Add DEP-12 upstream metadata file.
  * Provide simple testsuite for autopkgtest to check installability of the
    binary packages (lintian).
  * debian/control:
    + update Vcs-* fields for salsa migration;
    + use https protocol in the `Homepage' field;
    + suggest snmp-mips-downloader for wmnd-snmp package (see: #574388);
    + set `Rules-Requires-Root' to `no';
    + Standards-Version: 4.2.1.

 -- Robert Luberda <robert@debian.org>  Sun, 09 Sep 2018 12:08:13 +0200

wmnd (0.4.17-2) unstable; urgency=low

  * Add 01-Fix-missing-HOME-crash.patch to fix a crash occurring
    when $HOME variable is not defined (closes: #716468).

 -- Robert Luberda <robert@debian.org>  Sun, 06 Oct 2013 13:31:09 +0200

wmnd (0.4.17-1) unstable; urgency=low

  * New maintainer (closes: #691836).
  * New upstream version.
  * Switch to debhelper v9 and tiny debian/rules file.
  * Pass -Wl,--as-needed in LDFLAGS (closes: #641337).
  * debian/control:
    + `Suggests: trend' because it can be spawned by middle button click;
    + sort the file with `wrap-and-sort' utility;
    + add VCS fields;
    + bump Standards-Version to 3.9.4.

 -- Robert Luberda <robert@debian.org>  Tue, 21 May 2013 07:44:15 +0200

wmnd (0.4.16-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b wmnd-0.4.16
    gave error exit status 2":
    update handling of config.{guess,sub}:
    - use autotools-dev's helpers in debian/rules
    - make build dependency on autotools-dev versioned
    (Closes: #652213)

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Mar 2012 19:17:17 +0100
