=== debian/control ===
Source: wmnd
Section: net
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Standards-Version: 4.5.0
Homepage: https://www.thregr.org/~wavexx/software/wmnd/
Build-Depends: debhelper-compat (= 12),
               libsnmp-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/wmnd.git
Vcs-Browser: https://salsa.debian.org/debian/wmnd/

Package: wmnd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: wmnd-snmp
Replaces: wmnd-snmp
Suggests: trend
Description: Dockapp monitoring network interfaces
 Shows a graph of incoming/outgoing traffic, activity indicators for rx/tx and
 current/maximum rate for rx/tx in bytes or packets.
 .
 Tailored for use with WindowMaker, it will as well work with any other window
 manager though.

Package: wmnd-snmp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: wmnd
Replaces: wmnd
Suggests: snmp-mibs-downloader, trend
Description: Dockapp monitoring network interfaces with SNMP support
 Shows a graph of incoming/outgoing traffic, activity indicators for rx/tx and
 current/maximum rate for rx/tx in bytes or packets.
 .
 The SNMP input driver can use any IF-MIB compliant data source such as
 most routers and managed switches.
 .
 Tailored for use with WindowMaker, it will as well work with any other window
 manager though.
