## wmnd 0.4.18

=== debian/changelog ===
wmnd (0.4.18-1build2) hirsute; urgency=medium

  * No-change upload to build against net-snmp on armhf.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 07 Jan 2021 20:08:53 -0500

wmnd (0.4.18-1build1) hirsute; urgency=medium

  * No-change upload due to net-snmp transition.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 07 Jan 2021 15:13:59 -0500

wmnd (0.4.18-1) unstable; urgency=medium

  * New upstream version.
  * Update build system for AUTHORS and ChangeLog files no longer included
    in the upstream package.
  * Bump debhelper's compat version to 13.

 -- Robert Luberda <robert@debian.org>  Tue, 14 Jul 2020 10:26:28 +0200
