=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Robert Luberda <robert@debian.org>
 Standards-Version: 4.5.0
 Homepage: https://www.thregr.org/~wavexx/software/wmnd/
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libsnmp-dev,
                libx11-dev,
                libxext-dev,
