=== debian/tests/control ===
Test-Command: /usr/bin/wmnd -v
Features: test-name=check-wmnd-installability
Depends: wmnd

Test-Command: /usr/bin/wmnd -v
Features: test-name=check-wmnd-snmp-installability
Depends: wmnd-snmp
