=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://www.thregr.org/~wavexx/software/wmnd/releases/ (?:.*/)?wmnd-?([\d+\.]+|\d+)\.tar\.(?:gz|bz2|xz) debian uupdate
